/* slider-dot */
.w-slider-dot {
  position: relative;
  display: inline-block;
  bottom: 0;
  width: 0.8em;
  height: 0.8em;
  cursor: pointer;
  margin: 0 3px 0;
  transition: all 0.5s;
}

/* .w-slider-dot:hover {
  bottom: 8px;
} */

.w-slider-dot:focus {
  outline: none;
  box-shadow: none;
}

/* 分頁點點換成背景圖 */
.w-slider-nav.w-round>div {
  width: 270px;
  height: 80px;
  line-height: 80px;
  color: #00524E;
  font-weight: bold;
  border: 0;
  border-radius: 0;
}

.w-slider-nav-invert>div {
  background-color: transparent;
}

/* ===================================================================================減碳政策領航*/

.slide-policy-dot-nav>.w-slider-dot {
  display: block;
  text-align: left;
  position: absolute;
  left: 0;
  font-size: 1em;
  width: 100%;
  height: 100%;
}

.slide-policy-dot-nav>.w-slider-dot:nth-child(2) {
  padding-left: 30px;
  right: 0;
  left: auto;
}

.slide-policy-dot-nav>.w-slider-dot:nth-child(1)::before {
  content: '';
  display: block;
  position: absolute;
  width: 40px;
  height: 40px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 40 80'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:none;%7D.cls-2%7Bfill:%23fff;opacity:0.2;%7D.cls-3%7Bfill:%23fff100;%7D.cls-4,.cls-5%7Bfill:%2300544e;%7D.cls-4%7Bopacity:0.15;%7D%3C/style%3E%3C/defs%3E%3Cg id='圖層_2' data-name='圖層 2'%3E%3Cg id='圖層_1-2' data-name='圖層 1'%3E%3Crect class='cls-1' width='40' height='40'/%3E%3Ccircle class='cls-2' cx='20' cy='20' r='13.37'/%3E%3Cg id='_64AhVH' data-name='64AhVH'%3E%3Cpath class='cls-3' d='M10,27.17H8.46V26.9c0-1.09,0-2.19,0-3.29a15.68,15.68,0,0,1,.72-5.23c.16-.49.28-1,.43-1.48a2.91,2.91,0,0,1,2.75-2c2.54,0,5.08,0,7.62,0A5.17,5.17,0,0,1,23.2,16c1.07.85,2.1,1.74,3.15,2.61a1.52,1.52,0,0,0,.43.24c.89.31,1.79.6,2.69.9a3,3,0,0,1,2.08,2.9v4.49h-.76a3.9,3.9,0,0,0-1.47-3,3.78,3.78,0,0,0-2.55-.83,3.9,3.9,0,0,0-3.71,3.84H17.71A3.88,3.88,0,0,0,16,24a3.77,3.77,0,0,0-2.5-.67A3.88,3.88,0,0,0,10,27.17Zm9.73-2.87.05,0,2.83-4.07H20.28V17.66L17.41,21.8h2.31Z'/%3E%3Cpath class='cls-3' d='M26.92,10.25H25.41v1.53h1.51v1.53H25.4v.78c-.83,0-1.63,0-2.43,0a3.41,3.41,0,0,1-1.17-.29A2.88,2.88,0,0,1,20.17,12a.22.22,0,0,0-.25-.18h-4.5a.77.77,0,0,0-.8.8v.72H13.11a2.42,2.42,0,0,1,2.38-3.07c1.46,0,2.92,0,4.37,0,.18,0,.27,0,.33-.22a3,3,0,0,1,2.9-2.09c.75,0,1.51,0,2.29,0v.75h1.54Z'/%3E%3Cpath class='cls-3' d='M13.86,29.49a2.31,2.31,0,1,1,2.3-2.32A2.32,2.32,0,0,1,13.86,29.49Z'/%3E%3Cpath class='cls-3' d='M29.24,27.18a2.31,2.31,0,1,1-2.31-2.31A2.32,2.32,0,0,1,29.24,27.18Z'/%3E%3C/g%3E%3Crect class='cls-1' y='40' width='40' height='40'/%3E%3Ccircle class='cls-4' cx='20' cy='60' r='13.37'/%3E%3Cg id='_64AhVH-2' data-name='64AhVH'%3E%3Cpath class='cls-5' d='M10,67.17H8.46V66.9c0-1.09,0-2.19,0-3.29a15.68,15.68,0,0,1,.72-5.23c.16-.49.28-1,.43-1.48a2.91,2.91,0,0,1,2.75-2c2.54,0,5.08,0,7.62,0A5.17,5.17,0,0,1,23.2,56c1.07.85,2.1,1.74,3.15,2.61a1.52,1.52,0,0,0,.43.24c.89.31,1.79.6,2.69.9a3,3,0,0,1,2.08,2.9v4.49h-.76a3.9,3.9,0,0,0-1.47-3,3.78,3.78,0,0,0-2.55-.83,3.9,3.9,0,0,0-3.71,3.84H17.71A3.88,3.88,0,0,0,16,64a3.77,3.77,0,0,0-2.5-.67A3.88,3.88,0,0,0,10,67.17Zm9.73-2.87.05,0,2.83-4.07H20.28V57.66L17.41,61.8h2.31Z'/%3E%3Cpath class='cls-5' d='M26.92,50.25H25.41v1.53h1.51v1.53H25.4v.78c-.83,0-1.63,0-2.43,0a3.41,3.41,0,0,1-1.17-.29A2.88,2.88,0,0,1,20.17,52a.22.22,0,0,0-.25-.18h-4.5a.77.77,0,0,0-.8.8v.72H13.11a2.42,2.42,0,0,1,2.38-3.07c1.46,0,2.92,0,4.37,0,.18,0,.27,0,.33-.22a3,3,0,0,1,2.9-2.09h2.29v.75h1.54Z'/%3E%3Cpath class='cls-5' d='M13.86,69.49a2.31,2.31,0,1,1,2.3-2.32A2.32,2.32,0,0,1,13.86,69.49Z'/%3E%3Cpath class='cls-5' d='M29.24,67.18a2.31,2.31,0,1,1-2.31-2.31A2.32,2.32,0,0,1,29.24,67.18Z'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: 100%;
  top: 20px;
  left: 30px;
}

.slide-policy-dot-nav>.w-slider-dot:nth-child(2)::before {
  content: '';
  display: block;
  position: absolute;
  width: 40px;
  height: 40px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 40 80'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:none;%7D.cls-2%7Bfill:%23fff;opacity:0.2;%7D.cls-3%7Bfill:%23fff100;%7D.cls-4,.cls-5%7Bfill:%2300544e;%7D.cls-4%7Bopacity:0.15;%7D%3C/style%3E%3C/defs%3E%3Cg id='圖層_2' data-name='圖層 2'%3E%3Cg id='圖層_1-2' data-name='圖層 1'%3E%3Crect class='cls-1' width='40' height='40'/%3E%3Ccircle class='cls-2' cx='19.86' cy='20' r='13.37'/%3E%3Cpath class='cls-3' d='M20.08,10.32a9.68,9.68,0,1,1-9.7,9.58A9.69,9.69,0,0,1,20.08,10.32Zm6.37,5.75a7.43,7.43,0,0,0-6.91-3.59,7.27,7.27,0,0,0-5.85,3.63A16.51,16.51,0,0,1,26.45,16.07ZM18.16,27.24c.43-2.85-2.69-6.38-5.51-6.23A7.3,7.3,0,0,0,18.16,27.24Zm9.31-6.08c-2.8.15-5.75,2.83-5.35,6A7.31,7.31,0,0,0,27.47,21.16Zm-5.12-1.83A2.3,2.3,0,0,0,20.05,17a2.32,2.32,0,0,0-2.28,2.26,2.29,2.29,0,0,0,4.58.06Zm-1.66,6V24.15c0-.36-.16-.59-.53-.6a.51.51,0,0,0-.56.57c0,.83,0,1.67,0,2.5a.52.52,0,0,0,.58.56.53.53,0,0,0,.51-.62Z'/%3E%3Cpath class='cls-3' d='M3,20a7.58,7.58,0,0,1,2-5.09c.23-.26.48-.45.82-.19s.19.49-.1.82l-.09.09A6.66,6.66,0,0,0,4,19.34a6.52,6.52,0,0,0,1.45,4.84c.11.13.23.26.33.39a.44.44,0,0,1,0,.66.44.44,0,0,1-.69,0l-.15-.15A7.74,7.74,0,0,1,3,20Z'/%3E%3Cpath class='cls-3' d='M37,20a7.62,7.62,0,0,1-2,5c-.29.34-.59.4-.81.17s-.13-.54.09-.8a6.45,6.45,0,0,0-.11-8.9c-.23-.25-.36-.52-.07-.78s.55-.11.78.14A7.54,7.54,0,0,1,37,20Z'/%3E%3Cpath class='cls-3' d='M34.82,19.86a5.36,5.36,0,0,1-1.44,3.72c-.22.25-.46.42-.78.17s-.21-.49.08-.82a4.34,4.34,0,0,0,0-6l-.15-.15a.47.47,0,0,1,0-.73c.26-.25.52-.16.75.08a5.33,5.33,0,0,1,1.53,3.08C34.81,19.47,34.81,19.7,34.82,19.86Z'/%3E%3Cpath class='cls-3' d='M7.72,16.38c-.13.19-.2.34-.31.47a4.33,4.33,0,0,0,0,6.12c.21.25.32.5.06.76s-.54.12-.78-.12a5.33,5.33,0,0,1,.09-7.42.87.87,0,0,1,.6-.2C7.46,16,7.57,16.22,7.72,16.38Z'/%3E%3Cpath class='cls-3' d='M7.53,19.84a3.27,3.27,0,0,1,1-2.15c.24-.23.51-.32.76-.06s.15.49-.07.73a2.31,2.31,0,0,0,0,3.45c.23.26.31.51,0,.76s-.49.13-.72-.09A3.58,3.58,0,0,1,7.53,19.84Z'/%3E%3Cpath class='cls-3' d='M32.46,19.93a3.41,3.41,0,0,1-1,2.53c-.22.24-.49.35-.75.1s-.18-.5.05-.75a2.31,2.31,0,0,0,0-3.43c-.24-.24-.34-.5-.09-.75s.52-.16.76.07A3.19,3.19,0,0,1,32.46,19.93Z'/%3E%3Cpath class='cls-3' d='M18.44,19.32a1.63,1.63,0,1,1,1.62,1.62A1.63,1.63,0,0,1,18.44,19.32Z'/%3E%3Crect class='cls-1' y='40' width='40' height='40'/%3E%3Ccircle class='cls-4' cx='19.86' cy='60' r='13.37'/%3E%3Cpath class='cls-5' d='M20.08,50.32a9.68,9.68,0,1,1-9.7,9.58A9.69,9.69,0,0,1,20.08,50.32Zm6.37,5.75a7.43,7.43,0,0,0-6.91-3.59,7.27,7.27,0,0,0-5.85,3.63A16.51,16.51,0,0,1,26.45,56.07ZM18.16,67.24c.43-2.85-2.69-6.38-5.51-6.23A7.3,7.3,0,0,0,18.16,67.24Zm9.31-6.08c-2.8.15-5.75,2.83-5.35,6A7.31,7.31,0,0,0,27.47,61.16Zm-5.12-1.83A2.3,2.3,0,0,0,20.05,57a2.32,2.32,0,0,0-2.28,2.26,2.29,2.29,0,0,0,4.58.06Zm-1.66,6V64.15c0-.36-.16-.59-.53-.6a.51.51,0,0,0-.56.57c0,.83,0,1.67,0,2.5a.52.52,0,0,0,.58.56.53.53,0,0,0,.51-.62Z'/%3E%3Cpath class='cls-5' d='M3,60a7.58,7.58,0,0,1,2-5.09c.23-.26.48-.45.82-.19s.19.49-.1.82l-.09.09A6.66,6.66,0,0,0,4,59.34a6.52,6.52,0,0,0,1.45,4.84c.11.13.23.26.33.39a.44.44,0,0,1,0,.66.44.44,0,0,1-.69,0c-.06,0-.1-.1-.15-.15A7.74,7.74,0,0,1,3,60Z'/%3E%3Cpath class='cls-5' d='M37,60a7.62,7.62,0,0,1-2,5c-.29.34-.59.4-.81.17s-.13-.54.09-.8a6.45,6.45,0,0,0-.11-8.9c-.23-.25-.36-.52-.07-.78s.55-.11.78.14A7.54,7.54,0,0,1,37,60Z'/%3E%3Cpath class='cls-5' d='M34.82,59.86a5.36,5.36,0,0,1-1.44,3.72c-.22.25-.46.42-.78.17s-.21-.49.08-.82a4.34,4.34,0,0,0,0-6l-.15-.15a.47.47,0,0,1,0-.73c.26-.25.52-.16.75.08a5.33,5.33,0,0,1,1.53,3.08C34.81,59.47,34.81,59.7,34.82,59.86Z'/%3E%3Cpath class='cls-5' d='M7.72,56.38c-.13.19-.2.34-.31.47a4.33,4.33,0,0,0,0,6.12c.21.25.32.5.06.76s-.54.12-.78-.12a5.33,5.33,0,0,1,.09-7.42.87.87,0,0,1,.6-.2C7.46,56,7.57,56.22,7.72,56.38Z'/%3E%3Cpath class='cls-5' d='M7.53,59.84a3.27,3.27,0,0,1,1-2.15c.24-.23.51-.32.76-.06s.15.49-.07.73a2.31,2.31,0,0,0,0,3.45c.23.26.31.51,0,.76s-.49.13-.72-.09A3.58,3.58,0,0,1,7.53,59.84Z'/%3E%3Cpath class='cls-5' d='M32.46,59.93a3.41,3.41,0,0,1-1,2.53c-.22.24-.49.35-.75.1s-.18-.5.05-.75a2.31,2.31,0,0,0,0-3.43c-.24-.24-.34-.5-.09-.75s.52-.16.76.07A3.19,3.19,0,0,1,32.46,59.93Z'/%3E%3Cpath class='cls-5' d='M18.44,59.32a1.63,1.63,0,1,1,1.62,1.62A1.63,1.63,0,0,1,18.44,59.32Z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: 100%;
  top: 20px;
  left: 60px;
}

.slide-policy-dot-nav>.w-slider-dot:nth-child(1)::after {
  content: '電動車時代起飛';
  padding-left: 80px;
}

.slide-policy-dot-nav>.w-slider-dot:nth-child(2)::after {
  content: '電動車軟硬進擊';
  padding-left: 80px;
}

.slide-policy-dot-nav>div.w-active {
  background-size: 100%;
  background-color: transparent;
  color: #FFF;
}

/* slide-policy active */
.slide-policy-dot-nav>.w-active:nth-child(1)::before,
.slide-policy-dot-nav>.w-active:nth-child(2)::before {
  background-position: top;
}

.slide-policy-dot-nav>.w-active:nth-child(1) {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 270 80'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%2341b053;%7D%3C/style%3E%3C/defs%3E%3Cg id='圖層_2' data-name='圖層 2'%3E%3Cg id='圖層_1-2' data-name='圖層 1'%3E%3Cpath class='cls-1' d='M270,0H20A20,20,0,0,0,0,20V60A20,20,0,0,0,20,80H210a30,30,0,0,0,30-30V30A30,30,0,0,1,270,0Z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.slide-policy-dot-nav>.w-active:nth-child(2) {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 270 80'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%2341b053;%7D%3C/style%3E%3C/defs%3E%3Cg id='圖層_2' data-name='圖層 2'%3E%3Cg id='圖層_1-2' data-name='圖層 1'%3E%3Cpath class='cls-1' d='M250,0H60A30,30,0,0,0,30,30V50A30,30,0,0,1,0,80H250a20,20,0,0,0,20-20V20A20,20,0,0,0,250,0Z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

/* ===============================================================================30年百兆商機*/
.slide-power-dot-nav>.w-slider-dot {
  display: block;
  text-align: left;
  position: relative;
  font-size: 1em;
  width: 100%;
  height: 100%;
}

.slide-power-dot-nav>.w-slider-dot:nth-child(1)::before {
  content: '';
  display: block;
  position: absolute;
  width: 36px;
  height: 36px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 36 72'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:none;%7D.cls-2,.cls-3%7Bfill:%2300524e;%7D.cls-2,.cls-4%7Bopacity:0.15;%7D.cls-4%7Bfill:%23fff;%7D.cls-5%7Bfill:%23fff200;%7D%3C/style%3E%3C/defs%3E%3Cg id='圖層_2' data-name='圖層 2'%3E%3Cg id='圖層_1-2' data-name='圖層 1'%3E%3Crect class='cls-1' width='36' height='36'/%3E%3Crect class='cls-1' y='36' width='36' height='36'/%3E%3Ccircle class='cls-2' cx='18.24' cy='21.45' r='13.37'/%3E%3Cg id='JW4Xof'%3E%3Cpath class='cls-3' d='M6.41,28.81v-.42a1.1,1.1,0,0,1,1.26-.77h.71V10.87a2.72,2.72,0,0,1,0-.28.72.72,0,0,1,.45-.66l.5-.19L19.08,6a.84.84,0,0,1,.71,0,.82.82,0,0,1,.43.83V27.6h1V12.83c0-.17,0-.34,0-.51a.49.49,0,0,1,.66-.44l.19.07,6.56,2.81a.71.71,0,0,1,.49.75c0,3.93,0,7.86,0,11.79v.3l.21,0A1,1,0,0,1,30,29a1.11,1.11,0,0,1-.69.56H7.19A1.13,1.13,0,0,1,6.41,28.81Zm17.75-9.58c0-.24,0-.49,0-.74a.74.74,0,0,0-1.48,0V20a.74.74,0,1,0,1.48,0C24.17,19.73,24.16,19.48,24.16,19.23Zm-1.48,5.92v.76a.76.76,0,0,0,.75.73.75.75,0,0,0,.73-.72q0-.77,0-1.53a.73.73,0,0,0-.73-.71.74.74,0,0,0-.75.73ZM11.35,13.3h0c0,.26,0,.51,0,.76a.73.73,0,0,0,.68.74.7.7,0,0,0,.77-.64,15.69,15.69,0,0,0,0-1.68.69.69,0,0,0-.77-.63.71.71,0,0,0-.68.71C11.34,12.81,11.35,13.06,11.35,13.3Zm4.43,0v.76a.75.75,0,0,0,.68.72.7.7,0,0,0,.78-.63,13.94,13.94,0,0,0,0-1.71.68.68,0,0,0-.76-.61.71.71,0,0,0-.68.71C15.78,12.81,15.78,13.07,15.78,13.32Zm-4.43,5.91h0c0,.26,0,.51,0,.77a.74.74,0,0,0,.67.72.7.7,0,0,0,.78-.63,16.26,16.26,0,0,0,0-1.71.71.71,0,0,0-.77-.62.73.73,0,0,0-.68.71C11.34,18.72,11.35,19,11.35,19.23Zm4.43,0h0c0,.27,0,.53,0,.79a.73.73,0,0,0,.68.71.71.71,0,0,0,.77-.62,16.26,16.26,0,0,0,0-1.71.72.72,0,0,0-.78-.63.74.74,0,0,0-.68.73Zm10.36,0c0,.26,0,.52,0,.78a.74.74,0,0,0,.68.72.71.71,0,0,0,.77-.62,14.1,14.1,0,0,0,0-1.72.71.71,0,0,0-.77-.62.73.73,0,0,0-.68.72C26.13,18.73,26.14,19,26.14,19.22ZM11.35,25.16c0,.25,0,.5,0,.76a.72.72,0,0,0,.68.71.68.68,0,0,0,.76-.61,14.25,14.25,0,0,0,0-1.73.71.71,0,0,0-.77-.61.73.73,0,0,0-.68.71C11.34,24.65,11.35,24.9,11.35,25.16Zm4.43,0v.76a.74.74,0,0,0,.69.73.7.7,0,0,0,.77-.64,15.69,15.69,0,0,0,0-1.68.7.7,0,0,0-.78-.63.75.75,0,0,0-.68.72Zm10.36,0c0,.25,0,.5,0,.76a.74.74,0,0,0,.69.73A.72.72,0,0,0,27.6,26a15.32,15.32,0,0,0,0-1.66.71.71,0,0,0-.77-.65.73.73,0,0,0-.69.73C26.13,24.65,26.14,24.9,26.14,25.15Z'/%3E%3C/g%3E%3Ccircle class='cls-4' cx='18.24' cy='57.45' r='13.37'/%3E%3Cg id='JW4Xof-2' data-name='JW4Xof'%3E%3Cpath class='cls-5' d='M6.41,64.81v-.42a1.1,1.1,0,0,1,1.26-.77c.23,0,.46,0,.71,0V46.87a2.72,2.72,0,0,1,0-.28.72.72,0,0,1,.45-.66l.5-.19L19.08,42a.84.84,0,0,1,.71,0,.82.82,0,0,1,.43.83V63.6h1V48.83c0-.17,0-.34,0-.51a.49.49,0,0,1,.66-.44l.19.07,6.56,2.81a.71.71,0,0,1,.49.75c0,3.93,0,7.86,0,11.79v.3l.21,0A1,1,0,0,1,30,65a1.11,1.11,0,0,1-.69.56H7.19A1.13,1.13,0,0,1,6.41,64.81Zm17.75-9.58c0-.24,0-.49,0-.74a.74.74,0,0,0-1.48,0V56a.74.74,0,1,0,1.48,0C24.17,55.73,24.16,55.48,24.16,55.23Zm-1.48,5.92v.76a.76.76,0,0,0,.75.73.75.75,0,0,0,.73-.72q0-.77,0-1.53a.73.73,0,0,0-.73-.71.74.74,0,0,0-.75.73ZM11.35,49.3h0c0,.26,0,.51,0,.76a.73.73,0,0,0,.68.74.7.7,0,0,0,.77-.64,15.69,15.69,0,0,0,0-1.68.69.69,0,0,0-.77-.63.71.71,0,0,0-.68.71C11.34,48.81,11.35,49.06,11.35,49.3Zm4.43,0v.76a.75.75,0,0,0,.68.72.7.7,0,0,0,.78-.63,13.94,13.94,0,0,0,0-1.71.68.68,0,0,0-.76-.61.71.71,0,0,0-.68.71C15.78,48.81,15.78,49.07,15.78,49.32Zm-4.43,5.91h0c0,.26,0,.51,0,.77a.74.74,0,0,0,.67.72.7.7,0,0,0,.78-.63,16.26,16.26,0,0,0,0-1.71.71.71,0,0,0-.77-.62.73.73,0,0,0-.68.71C11.34,54.72,11.35,55,11.35,55.23Zm4.43,0h0c0,.27,0,.53,0,.79a.73.73,0,0,0,.68.71.71.71,0,0,0,.77-.62,16.26,16.26,0,0,0,0-1.71.72.72,0,0,0-.78-.63.74.74,0,0,0-.68.73Zm10.36,0c0,.26,0,.52,0,.78a.74.74,0,0,0,.68.72.71.71,0,0,0,.77-.62,14.1,14.1,0,0,0,0-1.72.71.71,0,0,0-.77-.62.73.73,0,0,0-.68.72C26.13,54.73,26.14,55,26.14,55.22ZM11.35,61.16c0,.25,0,.5,0,.76a.72.72,0,0,0,.68.71.68.68,0,0,0,.76-.61,14.25,14.25,0,0,0,0-1.73.71.71,0,0,0-.77-.61.73.73,0,0,0-.68.71C11.34,60.65,11.35,60.9,11.35,61.16Zm4.43,0v.76a.74.74,0,0,0,.69.73.7.7,0,0,0,.77-.64,15.69,15.69,0,0,0,0-1.68.7.7,0,0,0-.78-.63.75.75,0,0,0-.68.72Zm10.36,0c0,.25,0,.5,0,.76a.74.74,0,0,0,.69.73A.72.72,0,0,0,27.6,62a15.32,15.32,0,0,0,0-1.66.71.71,0,0,0-.77-.65.73.73,0,0,0-.69.73C26.13,60.65,26.14,60.9,26.14,61.15Z'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-position: top;
  background-repeat: no-repeat;
  background-size: 100%;
  top: 20px;
  left: 15px;
}

.slide-power-dot-nav>.w-slider-dot:nth-child(2)::before {
  content: '';
  display: block;
  position: absolute;
  width: 36px;
  height: 36px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 36 72'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:none;%7D.cls-2,.cls-3%7Bfill:%2300524e;%7D.cls-2,.cls-4%7Bopacity:0.15;%7D.cls-4%7Bfill:%23fff;%7D.cls-5%7Bfill:%23fff200;%7D%3C/style%3E%3C/defs%3E%3Cg id='圖層_2' data-name='圖層 2'%3E%3Cg id='圖層_1-2' data-name='圖層 1'%3E%3Crect class='cls-1' width='36' height='36'/%3E%3Crect class='cls-1' y='36' width='36' height='36'/%3E%3Ccircle class='cls-2' cx='18.47' cy='21.45' r='13.37'/%3E%3Cg id='Lqcucz'%3E%3Cpath class='cls-3' d='M30.73,2c-.08.37-.13.75-.23,1.11a19,19,0,0,1-1.81,4.46A8.51,8.51,0,0,1,26.55,10,3.57,3.57,0,0,1,22,9.85l-.2-.22c.52-.29,1-.59,1.49-.83,1-.46,1.93-.86,2.89-1.32A5.62,5.62,0,0,0,27.89,6.1a.49.49,0,0,0,0-.71.47.47,0,0,0-.69,0,7.78,7.78,0,0,1-2.9,1.85c-.67.28-1.33.58-2,.9a5.37,5.37,0,0,0-2.5,2.59c-.27.55-.47,1.13-.72,1.75a9.42,9.42,0,0,1,3.5.94c-.07.28-.14.55-.2.83a2.92,2.92,0,0,0,1.36,3.28c.79.53,1.61,1,2.37,1.58a11.3,11.3,0,0,1,1.42,1.35,1,1,0,0,1,.24.61,9.16,9.16,0,0,1-3.55,8,.82.82,0,0,1-.61.13c-1-.2-2-.45-3-.67-.68-.15-1.36-.34-2.05-.43a2.25,2.25,0,0,0-2.49,2.35v.31A9.14,9.14,0,0,1,12.63,29a5.77,5.77,0,0,0,.8-.28,2.12,2.12,0,0,0,1.05-1.85,21.74,21.74,0,0,0,0-2.42,3.31,3.31,0,0,1,.76-2.15c.26-.34.54-.66.77-1a2.47,2.47,0,0,0-.19-3.1,16.53,16.53,0,0,0-1.49-1.4,4.74,4.74,0,0,1-1.63-2.3,9.25,9.25,0,0,1,4.54-1.91A5.51,5.51,0,0,0,14.88,9.9c-.78-.41-1.6-.75-2.4-1.11a8.07,8.07,0,0,1-2.31-1.37C10,7.3,9.92,7.16,9.79,7a.47.47,0,0,0-.71,0,.49.49,0,0,0,0,.71,5.77,5.77,0,0,0,1.77,1.37c.89.42,1.8.8,2.68,1.22.5.24,1,.53,1.44.81.07,0,.13.1.23.17a1.9,1.9,0,0,1-.22.2,3.56,3.56,0,0,1-4.78,0A8.91,8.91,0,0,1,7.89,8.38a22.44,22.44,0,0,1-1.64-4.5c-.08-.32,0-.37.28-.28a10.24,10.24,0,0,0,3.24.54c.82,0,1.63-.17,2.45-.27a5.72,5.72,0,0,1,2.4.12A3.19,3.19,0,0,1,17,7.32a5.34,5.34,0,0,1-.41,1.93.25.25,0,0,0,.05.35,7.13,7.13,0,0,1,1.44,1.79s.05,0,.07.08a8.64,8.64,0,0,1,2.31-3.55c-.12-.37-.27-.74-.36-1.12A3.55,3.55,0,0,1,21,3.2a3.73,3.73,0,0,1,2.44-1,10.33,10.33,0,0,1,2.48.24,7.86,7.86,0,0,0,2.94-.1C29.39,2.27,30,2.11,30.5,2Z'/%3E%3Cpath class='cls-3' d='M11.8,15.37a7.59,7.59,0,0,0,2.36,2.79A8.43,8.43,0,0,1,15,19a1.35,1.35,0,0,1,0,1.69c-.21.31-.46.61-.69.9a4.33,4.33,0,0,0-1,2.87,20.48,20.48,0,0,1,0,2.35c-.07.79-.51,1.07-1.29.92a4.39,4.39,0,0,1-.78-.24A.51.51,0,0,1,11,27.3a9.3,9.3,0,0,1,.74-11.87Z'/%3E%3Cpath class='cls-3' d='M22.36,30.29a9.6,9.6,0,0,1-4.72.82.31.31,0,0,1-.32-.31,1.38,1.38,0,0,1,.43-1.26,1,1,0,0,1,1-.19c.88.2,1.74.45,2.61.68Z'/%3E%3Cpath class='cls-3' d='M27.16,18.39c-.88-.57-1.71-1.1-2.53-1.66a2.12,2.12,0,0,1-1.08-2c0-.22.07-.44.11-.7A9.45,9.45,0,0,1,27.16,18.39Z'/%3E%3C/g%3E%3Ccircle class='cls-4' cx='18.47' cy='57.45' r='13.37'/%3E%3Cg id='Lqcucz-2' data-name='Lqcucz'%3E%3Cpath class='cls-5' d='M30.73,38c-.08.37-.13.75-.23,1.11a19,19,0,0,1-1.81,4.46A8.51,8.51,0,0,1,26.55,46a3.57,3.57,0,0,1-4.6-.17l-.2-.22c.52-.29,1-.59,1.49-.83,1-.46,1.93-.86,2.89-1.32a5.62,5.62,0,0,0,1.76-1.38.49.49,0,0,0,0-.71.47.47,0,0,0-.69,0,7.78,7.78,0,0,1-2.9,1.85c-.67.28-1.33.58-2,.9a5.37,5.37,0,0,0-2.5,2.59c-.27.55-.47,1.13-.72,1.75a9.42,9.42,0,0,1,3.5.94c-.07.28-.14.55-.2.83a2.92,2.92,0,0,0,1.36,3.28c.79.53,1.61,1,2.37,1.58a11.3,11.3,0,0,1,1.42,1.35,1,1,0,0,1,.24.61,9.16,9.16,0,0,1-3.55,8,.82.82,0,0,1-.61.13c-1-.2-2-.45-3-.67-.68-.15-1.36-.34-2.05-.43a2.25,2.25,0,0,0-2.49,2.35v.31A9.14,9.14,0,0,1,12.63,65a5.77,5.77,0,0,0,.8-.28,2.12,2.12,0,0,0,1.05-1.85,21.74,21.74,0,0,0,0-2.42,3.31,3.31,0,0,1,.76-2.15c.26-.34.54-.66.77-1a2.47,2.47,0,0,0-.19-3.1,16.53,16.53,0,0,0-1.49-1.4,4.74,4.74,0,0,1-1.63-2.3,9.25,9.25,0,0,1,4.54-1.91,5.51,5.51,0,0,0-2.39-2.71c-.78-.41-1.6-.75-2.4-1.11a8.07,8.07,0,0,1-2.31-1.37c-.13-.12-.25-.26-.38-.38a.47.47,0,0,0-.71,0,.49.49,0,0,0,0,.71,5.77,5.77,0,0,0,1.77,1.37c.89.42,1.8.8,2.68,1.22.5.24,1,.53,1.44.81.07,0,.13.1.23.17a1.9,1.9,0,0,1-.22.2,3.56,3.56,0,0,1-4.78,0,8.91,8.91,0,0,1-2.32-3.06,22.44,22.44,0,0,1-1.64-4.5c-.08-.32,0-.37.28-.28a10.24,10.24,0,0,0,3.24.54c.82,0,1.63-.17,2.45-.27a5.72,5.72,0,0,1,2.4.12A3.19,3.19,0,0,1,17,43.32a5.34,5.34,0,0,1-.41,1.93.25.25,0,0,0,.05.35,7.13,7.13,0,0,1,1.44,1.79s.05,0,.07.08a8.64,8.64,0,0,1,2.31-3.55c-.12-.37-.27-.74-.36-1.12A3.55,3.55,0,0,1,21,39.2a3.73,3.73,0,0,1,2.44-1,10.33,10.33,0,0,1,2.48.24,7.86,7.86,0,0,0,2.94-.1c.56-.12,1.12-.28,1.67-.43Z'/%3E%3Cpath class='cls-5' d='M11.8,51.37a7.59,7.59,0,0,0,2.36,2.79A8.43,8.43,0,0,1,15,55a1.35,1.35,0,0,1,0,1.69c-.21.31-.46.61-.69.9a4.33,4.33,0,0,0-1,2.87,20.48,20.48,0,0,1,0,2.35c-.07.79-.51,1.07-1.29.92a4.39,4.39,0,0,1-.78-.24A.51.51,0,0,1,11,63.3a9.3,9.3,0,0,1,.74-11.87Z'/%3E%3Cpath class='cls-5' d='M22.36,66.29a9.6,9.6,0,0,1-4.72.82.31.31,0,0,1-.32-.31,1.38,1.38,0,0,1,.43-1.26,1,1,0,0,1,1-.19c.88.2,1.74.45,2.61.68Z'/%3E%3Cpath class='cls-5' d='M27.16,54.39c-.88-.57-1.71-1.1-2.53-1.66a2.12,2.12,0,0,1-1.08-2c0-.22.07-.44.11-.7A9.45,9.45,0,0,1,27.16,54.39Z'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-position: top;
  background-repeat: no-repeat;
  background-size: 100%;
  top: 20px;
  left: 45px;
}

.slide-power-dot-nav>.w-slider-dot:nth-child(3)::before {
  content: '';
  display: block;
  position: absolute;
  width: 36px;
  height: 36px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 36 72'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:none;%7D.cls-2,.cls-5%7Bfill:%2300524e;%7D.cls-2,.cls-3%7Bopacity:0.15;%7D.cls-3%7Bfill:%23fff;%7D.cls-4%7Bfill:%23fcf051;%7D%3C/style%3E%3C/defs%3E%3Cg id='圖層_2' data-name='圖層 2'%3E%3Cg id='圖層_1-2' data-name='圖層 1'%3E%3Crect class='cls-1' width='36' height='36'/%3E%3Crect class='cls-1' y='36' width='36' height='36'/%3E%3Ccircle class='cls-2' cx='18' cy='21.45' r='13.37'/%3E%3Ccircle class='cls-3' cx='18' cy='57.45' r='13.37'/%3E%3Cg id='OBygL3'%3E%3Cpath class='cls-4' d='M16.77,69.08a3.26,3.26,0,0,1-1.14-.55,2.34,2.34,0,0,1-1-2c0-.26,0-.52,0-.8h6.67a2.73,2.73,0,0,1-1.39,3.08,3,3,0,0,1-.7.26A6.57,6.57,0,0,1,16.77,69.08Z'/%3E%3Cpath class='cls-4' d='M32.31,55a1,1,0,0,1-1.07.62c-1,0-2.06,0-3.09,0a.84.84,0,1,1,0-1.67c1,0,2.06,0,3.09,0a1,1,0,0,1,1.07.62Z'/%3E%3Cpath class='cls-4' d='M18,64H14.73a.83.83,0,0,1-.92-.91A4.45,4.45,0,0,0,12.54,60,7.52,7.52,0,0,1,13,49.09a7.27,7.27,0,0,1,6.17-1.77,7.27,7.27,0,0,1,5.16,3.33,7.42,7.42,0,0,1,1.13,5.25,7.56,7.56,0,0,1-2.1,4.2,4.21,4.21,0,0,0-1.17,3c0,.66-.31,1-1,1Zm-3.24-9.35a.86.86,0,0,0,.79-.57,3.83,3.83,0,0,1,.38-.82,2.45,2.45,0,0,1,2-1,.86.86,0,0,0,.87-.86.87.87,0,0,0-.89-.82,4.17,4.17,0,0,0-4,3.09A.83.83,0,0,0,14.76,54.69Z'/%3E%3Cpath class='cls-4' d='M18.84,43v1.65a.84.84,0,1,1-1.68,0V41.34a.84.84,0,1,1,1.68,0Z'/%3E%3Cpath class='cls-4' d='M6.21,55.6H4.56a.84.84,0,1,1,0-1.67H7.91a.84.84,0,1,1,0,1.67Z'/%3E%3Cpath class='cls-4' d='M8.63,44.42a2.39,2.39,0,0,1,.51.3c.78.75,1.54,1.53,2.31,2.3a.85.85,0,1,1-1.19,1.2c-.78-.77-1.54-1.54-2.31-2.31a.82.82,0,0,1-.2-1A.93.93,0,0,1,8.63,44.42Z'/%3E%3Cpath class='cls-4' d='M28.34,45.38a1.91,1.91,0,0,1-.27.5c-.77.79-1.56,1.57-2.35,2.35a.83.83,0,0,1-1.2,0,.82.82,0,0,1,0-1.2c.77-.79,1.56-1.57,2.34-2.35a.8.8,0,0,1,.95-.19A.91.91,0,0,1,28.34,45.38Z'/%3E%3C/g%3E%3Cg id='OBygL3-2' data-name='OBygL3'%3E%3Cpath class='cls-5' d='M16.77,33.08a3.26,3.26,0,0,1-1.14-.55,2.34,2.34,0,0,1-1-2c0-.26,0-.52,0-.8h6.67a2.73,2.73,0,0,1-1.39,3.08,3,3,0,0,1-.7.26A6.57,6.57,0,0,1,16.77,33.08Z'/%3E%3Cpath class='cls-5' d='M32.31,19a1,1,0,0,1-1.07.62c-1,0-2.06,0-3.09,0a.84.84,0,1,1,0-1.67c1,0,2.06,0,3.09,0a1,1,0,0,1,1.07.62Z'/%3E%3Cpath class='cls-5' d='M18,28c-1.09,0-2.18,0-3.27,0a.83.83,0,0,1-.92-.91A4.45,4.45,0,0,0,12.54,24,7.52,7.52,0,0,1,13,13.09a7.27,7.27,0,0,1,6.17-1.77,7.27,7.27,0,0,1,5.16,3.33,7.42,7.42,0,0,1,1.13,5.25,7.56,7.56,0,0,1-2.1,4.2,4.21,4.21,0,0,0-1.17,3c0,.66-.31.95-1,.95Zm-3.24-9.35a.86.86,0,0,0,.79-.57,3.83,3.83,0,0,1,.38-.82,2.45,2.45,0,0,1,2-1.05.86.86,0,0,0,.87-.86.87.87,0,0,0-.89-.82,4.17,4.17,0,0,0-4,3.09A.83.83,0,0,0,14.76,18.69Z'/%3E%3Cpath class='cls-5' d='M18.84,7V8.66a.84.84,0,1,1-1.68,0V5.34a.84.84,0,1,1,1.68,0Z'/%3E%3Cpath class='cls-5' d='M6.21,19.6H4.56a.84.84,0,1,1,0-1.67H7.91a.84.84,0,1,1,0,1.67Z'/%3E%3Cpath class='cls-5' d='M8.63,8.42a2.39,2.39,0,0,1,.51.3c.78.75,1.54,1.53,2.31,2.3a.85.85,0,1,1-1.19,1.2L8,9.91a.82.82,0,0,1-.2-1A.93.93,0,0,1,8.63,8.42Z'/%3E%3Cpath class='cls-5' d='M28.34,9.38a1.91,1.91,0,0,1-.27.5c-.77.79-1.56,1.57-2.35,2.35a.83.83,0,0,1-1.2,0,.82.82,0,0,1,0-1.2c.77-.79,1.56-1.57,2.34-2.35a.8.8,0,0,1,.95-.19A.91.91,0,0,1,28.34,9.38Z'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-position: top;
  background-repeat: no-repeat;
  background-size: 100%;
  top: 20px;
  left: 42px;
}

.slide-power-dot-nav>.w-slider-dot:nth-child(4)::before {
  content: '';
  display: block;
  position: absolute;
  width: 36px;
  height: 36px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 36 72'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:none;%7D.cls-2,.cls-3%7Bfill:%2300524e;%7D.cls-2,.cls-4%7Bopacity:0.15;%7D.cls-4%7Bfill:%23fff;%7D.cls-5%7Bfill:%23fff200;%7D%3C/style%3E%3C/defs%3E%3Cg id='圖層_2' data-name='圖層 2'%3E%3Cg id='圖層_1-2' data-name='圖層 1'%3E%3Crect class='cls-1' width='36' height='36'/%3E%3Crect class='cls-1' y='36' width='36' height='36'/%3E%3Ccircle class='cls-2' cx='18' cy='21.45' r='13.37'/%3E%3Cg id='QiQEvl'%3E%3Cpath class='cls-3' d='M18.28,8.52A8.28,8.28,0,0,1,19.34,9a2,2,0,0,1,.78,1h1.52a.76.76,0,0,1,.85.85c0,.93,0,1.86,0,2.78a.76.76,0,0,1-.84.86h-7.3a.76.76,0,0,1-.85-.86V10.87a.76.76,0,0,1,.85-.85h1.53a2.32,2.32,0,0,1,1.35-1.34,3.94,3.94,0,0,1,.49-.14Z'/%3E%3Cpath class='cls-3' d='M24,11.52c.56,0,1.08,0,1.6,0A1.45,1.45,0,0,1,27,12.91a2.35,2.35,0,0,1,0,.26V30.85a1.5,1.5,0,0,1-.85,1.49,1.66,1.66,0,0,1-.7.15H10.55A1.47,1.47,0,0,1,9,30.94V13.08a1.5,1.5,0,0,1,1.56-1.56H12v.35c0,.71,0,1.43,0,2.13a2.16,2.16,0,0,0,2.2,2c2.51,0,5,0,7.52,0A2.22,2.22,0,0,0,24,13.72c0-.68,0-1.35,0-2Zm-9.75,8.7c-.33-.35-.64-.67-1-1a.74.74,0,1,0-1,1.05l1.49,1.49a.73.73,0,0,0,1,0l3-3a.72.72,0,0,0,0-1.05.73.73,0,0,0-1.05,0c-.54.52-1.07,1.06-1.61,1.6Zm0,6c-.35-.36-.66-.7-1-1a.74.74,0,0,0-1,1.05c.5.52,1,1,1.54,1.53a.7.7,0,0,0,1,0c1-1,2-2,3-3a.68.68,0,0,0,.18-.69.74.74,0,0,0-1.27-.33L15,25.47Zm7.48-5.72H23.2a.76.76,0,0,0,.79-.75A.75.75,0,0,0,23.2,19H20.3a.75.75,0,0,0-.8.76.77.77,0,0,0,.8.74Zm0,6h1.45a.75.75,0,0,0,.8-.74.76.76,0,0,0-.8-.76H20.31a.76.76,0,0,0-.81.75.75.75,0,0,0,.81.75Z'/%3E%3C/g%3E%3Ccircle class='cls-4' cx='18' cy='57.45' r='13.37'/%3E%3Cg id='QiQEvl-2' data-name='QiQEvl'%3E%3Cpath class='cls-5' d='M18.28,44.52a8.28,8.28,0,0,1,1.06.46,2,2,0,0,1,.78,1c.51,0,1,0,1.52,0a.76.76,0,0,1,.85.85c0,.93,0,1.86,0,2.78a.76.76,0,0,1-.84.86h-7.3a.76.76,0,0,1-.85-.86V46.87a.76.76,0,0,1,.85-.85h1.53a2.32,2.32,0,0,1,1.35-1.34,3.94,3.94,0,0,1,.49-.14Z'/%3E%3Cpath class='cls-5' d='M24,47.52c.56,0,1.08,0,1.6,0A1.45,1.45,0,0,1,27,48.91a2.35,2.35,0,0,1,0,.26V66.85a1.5,1.5,0,0,1-.85,1.49,1.66,1.66,0,0,1-.7.15q-7.44,0-14.89,0A1.47,1.47,0,0,1,9,66.94V49.08a1.5,1.5,0,0,1,1.56-1.56c.47,0,.94,0,1.43,0v.35c0,.71,0,1.43,0,2.13a2.16,2.16,0,0,0,2.2,2c2.51,0,5,0,7.52,0A2.22,2.22,0,0,0,24,49.72c0-.68,0-1.35,0-2Zm-9.75,8.7c-.33-.35-.64-.67-1-1a.74.74,0,1,0-1,1l1.49,1.49a.73.73,0,0,0,1,0l3-3a.72.72,0,0,0,0-1.05.73.73,0,0,0-1.05,0c-.54.52-1.07,1.06-1.61,1.6Zm0,6c-.35-.36-.66-.7-1-1a.74.74,0,0,0-1,1c.5.52,1,1,1.54,1.53a.7.7,0,0,0,1,0c1-1,2-2,3-3a.68.68,0,0,0,.18-.69.74.74,0,0,0-1.27-.33L15,61.47Zm7.48-5.72H23.2a.76.76,0,0,0,.79-.75A.75.75,0,0,0,23.2,55H20.3a.75.75,0,0,0-.8.76.77.77,0,0,0,.8.74Zm0,6h1.45a.75.75,0,0,0,.8-.74.76.76,0,0,0-.8-.76H20.31a.76.76,0,0,0-.81.75.75.75,0,0,0,.81.75Z'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-position: top;
  background-repeat: no-repeat;
  background-size: 100%;
  top: 20px;
  left: 42px;
}

.slide-power-dot-nav>.w-slider-dot:nth-child(1)::after {
  content: '雙電智慧城';
  padding-left: 55px;
}

.slide-power-dot-nav>.w-slider-dot:nth-child(2)::after {
  content: '雙電大趨勢';
  padding-left: 80px;
}

.slide-power-dot-nav>.w-slider-dot:nth-child(3)::after {
  content: '三大特色';
  padding-left: 80px;
}

.slide-power-dot-nav>.w-slider-dot:nth-child(1) {
  position: absolute;
  width: 207px;
  left: 0px;
}

.slide-power-dot-nav>.w-slider-dot:nth-child(2) {
  position: absolute;
  width: 228px;
  right: 120px;
}

.slide-power-dot-nav>.w-slider-dot:nth-child(3) {
  position: absolute;
  width: 181px;
  right: 0;
}

.slide-power-dot-nav>.w-active {
  background-repeat: no-repeat;
}

.slide-power-dot-nav>.w-active:nth-child(1) {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 207 80'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%2341b053;%7D%3C/style%3E%3C/defs%3E%3Cg id='圖層_2' data-name='圖層 2'%3E%3Cg id='圖層_1-2' data-name='圖層 1'%3E%3Cpath class='cls-1' d='M200.06,0H20A20,20,0,0,0,0,20V60A20,20,0,0,0,20,80h120.1a30,30,0,0,0,30-30V30A30,30,0,0,1,200.06,0Z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-size: 100%;
  background-color: transparent;
  color: #FFF;
}

.slide-power-dot-nav>.w-active:nth-child(2) {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 228 80'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%2341b053;%7D%3C/style%3E%3C/defs%3E%3Cg id='圖層_2' data-name='圖層 2'%3E%3Cg id='圖層_1-2' data-name='圖層 1'%3E%3Cpath class='cls-1' d='M198,0H60A30,30,0,0,0,30,30V50h0A30,30,0,0,1,0,80H168a30,30,0,0,0,30-30V30A30,30,0,0,1,228,0Z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-size: 100%;
  background-color: transparent;
  color: #FFF;
}

.slide-power-dot-nav>.w-active:nth-child(3) {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 181 80'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%2341b053;%7D%3C/style%3E%3C/defs%3E%3Cg id='圖層_2' data-name='圖層 2'%3E%3Cg id='圖層_1-2' data-name='圖層 1'%3E%3Cpath class='cls-1' d='M161,0H59.89A30,30,0,0,0,30,30V50A30,30,0,0,1,0,80H161a20,20,0,0,0,20-20V20A20,20,0,0,0,161,0Z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-size: 100%;
  background-color: transparent;
  color: #FFF;
}

/* slide-power active */
.slide-power-dot-nav>.w-active:nth-child(1)::before,
.slide-power-dot-nav>.w-active:nth-child(2)::before,
.slide-power-dot-nav>.w-active:nth-child(3)::before {
  background-position: bottom;
}

@media screen and (max-width: 480px) {
  .w-slider-nav.w-round>div {
    width: 180px;
    height: 46px;
    line-height: 2.8;
    font-size: 1em;
    font-weight: bold;
  }

  .w-slider-nav-invert>div.w-active {
    background-position: 0% 100%;
    color: #FFF;
    border: none;
    background-position-y: center;
  }

  /* ===================================減碳政策領航=================================== */
  .slide-policy-dot-nav>.w-slider-dot:nth-child(2) {
    padding-left: 25px;
  }

  .slide-policy-dot-nav>.w-slider-dot:nth-child(1)::before {
    top: 9px;
    left: 6px;
  }

  .slide-policy-dot-nav>.w-slider-dot:nth-child(1)::after {
    padding-left: 35px;
  }

  .slide-policy-dot-nav>.w-slider-dot:nth-child(2)::after {
    padding-left: 35px;
  }

  .slide-policy-dot-nav>.w-slider-dot:nth-child(1)::before {
    width: 30px;
    height: 30px;
  }

  .slide-policy-dot-nav>.w-slider-dot:nth-child(2)::before {
    width: 30px;
    height: 30px;
    top: 9px;
    left: 30px;
  }

  /* ===================================30年百兆商機=================================== */
  .slide-power-dot-nav.w-round>div {
    line-height: 1em;
    font-size: 1em;
  }

  .slide-power-dot-nav>.w-slider-dot:nth-child(1)::before,
  .slide-power-dot-nav>.w-slider-dot:nth-child(2)::before,
  .slide-power-dot-nav>.w-slider-dot:nth-child(3)::before {
    display: none;
  }

  .slide-power-dot-nav>.w-slider-dot:nth-child(1)::after {
    content: '雙電\A智慧城';
    white-space: pre;
    padding-left: 0px;
  }

  .slide-power-dot-nav>.w-slider-dot:nth-child(2)::after {
    content: '雙電\A大趨勢';
    white-space: pre;
    padding-left: 0px;
  }

  .slide-power-dot-nav>.w-slider-dot:nth-child(3)::after {
    content: '三大\A特色';
    white-space: pre;
    padding-left: 0px;
  }

  .slide-power-dot-nav>.w-slider-dot:nth-child(1) {
    position: absolute;
    text-align: center;
    width: 98px;
    left: 0px;
    background-position-y: center;
    background-size: cover;
    padding: 7px 15px 0 0px;
  }

  .slide-power-dot-nav>.w-slider-dot:nth-child(2) {
    position: absolute;
    text-align: center;
    width: 110px;
    left: 68px;
    background-position-y: center;
    background-size: cover;
    padding: 7px 0 0 0;
  }

  .slide-power-dot-nav>.w-slider-dot:nth-child(3) {
    position: absolute;
    text-align: center;
    width: 98px;
    right: 0;
    background-position-y: center;
    background-size: cover;
    padding: 7px 0 0 17px;
  }

  .slide-power-dot-nav>.w-active:nth-child(1) {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 98.4 45.5'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%2341b053;%7D%3C/style%3E%3C/defs%3E%3Cg id='圖層_2' data-name='圖層 2'%3E%3Cg id='圖層_1-2' data-name='圖層 1'%3E%3Cpath class='cls-1' d='M98.4,0H10A10,10,0,0,0,0,10V35.5a10,10,0,0,0,10,10H64.27A17.06,17.06,0,0,0,81.34,28.44V17.06A17.06,17.06,0,0,1,98.4,0Z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  }

  .slide-power-dot-nav>.w-active:nth-child(2) {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 115.3 45.5'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%2341b053;%7D%3C/style%3E%3C/defs%3E%3Cg id='圖層_2' data-name='圖層 2'%3E%3Cg id='圖層_1-2' data-name='圖層 1'%3E%3Cpath class='cls-1' d='M98.23,0H34.13A17.06,17.06,0,0,0,17.06,17.06V28.44h0A17.06,17.06,0,0,1,0,45.5H81.17A17.06,17.06,0,0,0,98.23,28.44V17.06A17.06,17.06,0,0,1,115.3,0Z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  }

  .slide-power-dot-nav>.w-active:nth-child(3) {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 98.41 45.5'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%2341b053;%7D%3C/style%3E%3C/defs%3E%3Cg id='圖層_2' data-name='圖層 2'%3E%3Cg id='圖層_1-2' data-name='圖層 1'%3E%3Cpath class='cls-1' d='M88.41,0H34.13A17.06,17.06,0,0,0,17.06,17.06V28.44A17.06,17.06,0,0,1,0,45.5H88.41a10,10,0,0,0,10-10V10A10,10,0,0,0,88.41,0Z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  }
}